.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a0746e47-1ff7-0c33-ece0-90ed2fe26c3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-915bb6ad-fe60-ae14-0ba0-f6d634e9a5b2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ea1fa28-94b2-f687-d48d-fb3c39653615 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37f8a215-0fa8-2caf-2a5f-27767c4d1c60 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f1a324d2-be83-6902-6803-68af26768248 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-2fc570c2-c611-5fdf-99fc-8a5b4a48f36b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff {
display: none !important;
margin-bottom: 100px !important;
}
@media (max-width: 767px) {
  .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff.o-c-gridCards .row {
     display: flex;
     flex-direction: column;
     gap: 12px;
  }
}

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .col {
     align-self: stretch;
  }

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .lfr-layout-structure-item-fr---banner-two-buttons  {
    height: 100%;
}

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .lfr-layout-structure-item-fr---banner-two-buttons div  {
    height: 100%;
}

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .lfr-layout-structure-item-fr---banner-two-buttons .o-c-bannerTwoBtns__content {
    height: auto;
}.lfr-layout-structure-item-9664001e-806f-5c61-8081-b156fc053092 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
background-color: var(--personas-50) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9b6ff5a-3224-45f7-60d1-70769975f5af {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ea9aa9a-e137-1abd-23d9-4a48aa37fbbc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e63fbc0b-9cfc-f213-2390-6075ee362b8f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bf5dab85-922c-abba-1a1d-29d22ef3a474 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-708d0b7d-8b0b-8e43-08ee-77d9de1681a7 {
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-15bb63e2-858a-ca4a-d4fd-8e9aeaeb2725 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fb692e8-85fa-32a4-df26-8b574ae5b71d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2e71427-0194-c222-3f8f-da63096fbabd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f1a324d2-be83-6902-6803-68af26768248 {
margin-left: 4px !important;
margin-right: 4px !important;
}
.lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff {
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-e411ecfe-7576-54b2-b11c-88e4cef4d948 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: 56px !important;
}
.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-708d0b7d-8b0b-8e43-08ee-77d9de1681a7 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: 48px !important;
margin-left: 16px !important;
margin-right: 16px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f1a324d2-be83-6902-6803-68af26768248 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e411ecfe-7576-54b2-b11c-88e4cef4d948 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-708d0b7d-8b0b-8e43-08ee-77d9de1681a7 {
padding-bottom: 56px !important;
padding-top: 56px !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media (max-width: 767px) {
  .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff.o-c-gridCards .row {
     display: flex;
     flex-direction: column;
     gap: 12px;
  }
}

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .col {
     align-self: stretch;
  }

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .lfr-layout-structure-item-fr---banner-two-buttons  {
    height: 100%;
}

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .lfr-layout-structure-item-fr---banner-two-buttons div  {
    height: 100%;
}

 .lfr-layout-structure-item-7596f351-ed40-82c9-07ee-66ab74e264ff .lfr-layout-structure-item-fr---banner-two-buttons .o-c-bannerTwoBtns__content {
    height: auto;
}.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-708d0b7d-8b0b-8e43-08ee-77d9de1681a7 {
padding-bottom: 56px !important;
padding-top: 56px !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}